
/* REMOVE EXPAND EFFECT */

.button {
    -fx-skin: "com.sun.javafx.scene.control.skin.ButtonSkin";
    -fx-background-color: -fx-shadow-highlight-color, -fx-outer-border, -fx-inner-border, -fx-body-color;
    -fx-background-insets: 0 0 -1 0, 0, 1, 2;
    -fx-background-radius: 5, 5, 4, 3;
}

.menu-button {
    -fx-background-color: -fx-shadow-highlight-color, -fx-outer-border, -fx-inner-border, -fx-body-color;
    -fx-background-insets: 0 0 -1 0, 0, 1, 2;
    -fx-background-radius: 5, 5, 4, 3;
}


/* ESTILO FLECHA MENUBUTTON > */
/*
.menu-button > .arrow-button > .arrow {
	-fx-background-color: #0096C9;
}
*/

/* ESTILO SOBRE LAS ETIQUETAS */
.menu-item .label {
    -fx-text-fill: black;
}
.menu-item:focused .label {
    -fx-text-fill: black;
}

/* ESTILO SOBRE LOS ITEMS FOCUS */
.menu-item:focused {
     -fx-background-color: #FF9A00AF;
    -fx-background-radius: 5 5 5 5;
}

.context-menu {
    -fx-background-color: whitesmoke;
    /*
    -fx-skin: "com.sun.javafx.scene.control.skin.ContextMenuSkin";
    -fx-background-insets: 0, 1, 2;
    */
    -fx-background-radius: 5 5 5 5;
    /*
    -fx-padding: 0.333333em 0.083333em 0.666667em 0.083333em;
 	*/
 	-fx-padding: 2 2 2 2;
}
